<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
    <link rel="stylesheet" href="iconstyles.css" />
    <link rel="stylesheet" href="textstyles.css" />
    <link rel="stylesheet" href="containerstyles.css" />
    <link rel="stylesheet" href="elementstyles.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    />
    <title>Task1.8</title>
  </head>

  <body>
    <header class="head center">
      <div class="logocontainer">
        <p class="logo">LOGO</p>
      </div>
      <nav class="right">
        <div class="dropdown">
          <button class="dropbtn">
            <img src="images/menuicon.png" />
          </button>

          <div class="dropdown-content">
            <a href="#Home" class="headernav">Home</a>
            <a href="#About" class="headernav">About</a>
            <a href="#Contact_us" class="headernav">Contact</a>
          </div>
        </div>
        <ul class="navmenu">
          <li class="left">
            <a href="#Home" class="headernav">Home</a>
          </li>
          <li class="left">
            <a href="#About" class="headernav">About</a>
          </li>
          <li class="left">
            <a href="#Contact_us" class="headernav">Contact</a>
          </li>
        </ul>
      </nav>
    </header>

    <main class="main center">
      <section id="Home" class="section">
        <div class="sectioncontainer flexrow">
          <div class="text">
            <h2 class="header">New E-commerce App best for You</h2>
            <p class="para">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Amet sed
              vulputate vitae velit dictum cursus amet. Turpis donec ut velit
              quis. Cursus commodo, eget urna, sapien amet.
            </p>
            <div class="buttonscontainer">
              <button class="button">
                <img src="images/googleplay.png" />
              </button>
              <button class="button">
                <img src="images/appstore.png" />
              </button>
            </div>
          </div>
          <div class="imagecontainer right">
            <img src="images/mockuptop.png" />
          </div>
        </div>
      </section>

      <section id="Products" class="section">
        <div class="sectioncontainer">
          <div class="text">
            <h2 class="header para centertext">
              What we do to help our customers in digital era.
            </h2>
          </div>

          <div class="container flexrow center">
            <div>
              <img src="images/send.png" class="image center" />
              <div class="text centertext">
                <h2 class="header">Send</h2>
                <p class="para">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                </p>
              </div>
            </div>
            <div>
              <img src="images/receive.png" class="image center" />
              <div class="text centertext">
                <h2 class="header">Receive</h2>
                <p class="para">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                </p>
              </div>
            </div>
            <div>
              <img src="images/buy.png" class="image center" />
              <div class="text centertext">
                <h2 class="header">Buy</h2>
                <p class="para">
                  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
                  do eiusmod tempor incididunt ut labore et dolore magna aliqua.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section id="Using" class="section">
        <div class="sectioncontainer">
          <h1 class="header centertext">How it works</h1>
          <div class="container flexrow center">
            <div class="center">
              <img src="images/createaccount.png" class="smallimage center" />
              <div class="text centertext">
                <h2 class="header">Create an account</h2>
                <p class="para">Lorem ipsum dolor sit amet, consecteteu.</p>
              </div>
            </div>
            <div class="center">
              <img src="images/authorization.png" class="smallimage center" />
              <div class="text centertext">
                <h2 class="header">Get authorization</h2>
                <p class="para">Lorem ipsum dolor sit amet, consecteteu.</p>
              </div>
            </div>
            <div class="center">
              <img src="images/enjoytheapp.png" class="smallimage center" />
              <div class="text centertext">
                <h2 class="header">Enjoy the app</h2>
                <p class="para">Lorem ipsum dolor sit amet, consecteteu.</p>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section id="Review" class="section">
        <div class="sectioncontainer">
          <h1 class="header centertext">What our client say</h1>
          <div class="container flexrow">
            <div class="imagecontainer">
              <img src="images/person.png" />
            </div>
            <div class="slideshow-container flexbottom center">
              <a class="prev" onclick="plusSlides(-1, 'reviewslides')">❮</a>

              <div class="reviewslides fade">
                <div class="text para">
                  <p>
                    Amet in elementum nulla scelerisque dui, egestas at. Elit
                    consectetur turpis elementum amet vitae et etiam nec. Varius
                    volutpat hac adipiscing tincidunt pretium.
                  </p>
                  <p>Angel Paulina</p>
                </div>
              </div>

              <div class="reviewslides fade">
                <div class="text para">
                  <p>
                    Second Review
                    ........................................................................
                    ........................................................................
                    ........................................................................
                  </p>
                  <p>Second Reviewer</p>
                </div>
              </div>

              <div class="reviewslides fade">
                <div class="text para">
                  <p>
                    Third Review
                    ........................................................................
                    ........................................................................
                    ........................................................................
                  </p>
                  <p>Third Reviewer</p>
                </div>
              </div>

              <a class="next" onclick="plusSlides(1, 'reviewslides')">❯</a>
            </div>
          </div>
        </div>
      </section>

      <section id="Download" class="section">
        <div class="sectioncontainer flexrow">
          <div class="imagecontainer">
            <img src="images/mockupbottom.png" />
          </div>

          <div class="text">
            <div>
              <h2 class="header">Download app to enjoy more!</h2>
              <p class="para">
                Amet in elementum nulla scelerisque dui, egestas at. Elit
                consectetur turpis elementum amet vitae et etiam nec. Varius
                volutpat hac adipiscing tincidunt pretium.
              </p>
            </div>
            <div class="buttonscontainer">
              <button class="button">
                <img src="images/googleplay.png" />
              </button>
              <button class="button">
                <img src="images/appstore.png" />
              </button>
            </div>
          </div>
        </div>
      </section>
    </main>

    <footer class="foot text">
      <div class="flexrow around">
        <div class="logocontainer">
          <p class="logo">LOGO</p>
        </div>

        <div class="container text">
          <p class="para">Quick Links</p>
          <a href="#Sign_Up" class="link">Sign up</a><br />
          <a href="#About_Us" class="link">About Us</a>
        </div>

        <div class="container text">
          <p class="para">Others</p>
          <a href="#FAQ" class="link">User FAQ</a><br />
          <a href="#Contact_Us" class="link">Contact Us</a><br />
          <a href="#Legal" class="link">Legal</a><br />
          <a href="#Privacy_Policy" class="link">Privacy Policy</a><br />
          <a href="#Terms_&_Conditions" class="link">Terms & Conditions</a>
        </div>

        <div class="container text">
          <p class="para">Products</p>
          <a href="#Products" class="link">Send</a><br />
          <a href="#Products" class="link">Buy</a><br />
          <a href="#Products" class="link">Receive</a>
        </div>

        <div class="container text">
          <p class="para">
            Subscribe to our newslatter and be the first to know about our
            updates
          </p>
          <input type="email" placeholder="Email Adress" class="input" />
          <input type="button" class="inputbutton" value="Subscribe" />
        </div>
      </div>

      <div class="flexrow copyright">
        <div class="container flexbottom">
          <p>Copyright © 2022. All rights reserved.</p>
        </div>

        <div class="container right">
          <a href="#" class="fa fa-youtube"></a>
          <a href="#" class="fa fa-instagram"></a>
          <a href="#" class="fa fa-facebook"></a>
          <a href="#" class="fa fa-twitter"></a>
        </div>
      </div>
    </footer>

    <script>
      let slideIndex = 1;
      showSlides(slideIndex, "reviewslides");

      function plusSlides(n, slideshowName) {
        showSlides((slideIndex += n), slideshowName);
      }

      function showSlides(n, slideshowName) {
        let i;
        let slides = document.getElementsByClassName(slideshowName);
        if (n > slides.length) {
          slideIndex = 1;
        }
        if (n < 1) {
          slideIndex = slides.length;
        }
        for (i = 0; i < slides.length; i++) {
          slides[i].style.display = "none";
        }
        slides[slideIndex - 1].style.display = "block";
      }
    </script>
  </body>
</html>
